.search-data {
  height: 32px;
  width: 96px;
  // color: #333333;
  font-family: Prompt;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 32px;
}
.must-selected {
  height: 21px;
  width: 181px;
  color: #999999;
  font-family: Prompt;
  font-size: 14px;
  letter-spacing: 0;
  line-height: 21px;
}
.must-selected-1 {
  height: 21px;
  width: 197px;
  color: #999999;
  font-family: Prompt;
  font-size: 14px;
  letter-spacing: 0;
  line-height: 21px;
}
.rectangle-line {
  height: 2px;
  width: 1360px;
  background-color: #E0E0E0;
}
.showsearch {
  height: 22px;
  width: 100%;
  color: #006E95;
  font-family: Prompt;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 22px;
  text-align: right;
  cursor: pointer;
}

.แสดงผลน้อยลง {
  height: 22px;
  width: 100%;
  color: #006E95;
  font-family: Prompt;
  font-size: 14px;
  font-weight: 300;
  letter-spacing: 0;
  line-height: 22px;
  text-align: right;
}

.result-search {
  height: 30px;
  width: 104px;
  color: #333333;
  font-family: Prompt;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 30px;
}

.rectangle-button {
  height: 48px;
  width: 154px;
  border-radius: 4px;
  background-color: #00A4E4;
  color: #FFFFFF;
  font-family: Prompt;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 28px;
  margin-top: 30px;
}


.selected {
  box-sizing: border-box;
  height: 48px;
  width: 100%;
  border: 1px solid #E0E0E0;
  border-radius: 4px;
  background-color: #FFFFFF;
}

.label {
  height: 24px;
  width: 150px;
  color: #333333;
  font-family: Prompt;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 24px;
}

.padding-select {
  padding: 15px;
}

.multiselect-dropdown .dropdown-btn {
  box-sizing: border-box;
  height: 48px;
  width: 100%;
  border: 1px solid #E0E0E0;
  border-radius: 4px;
  background-color: #FFFFFF;
}

.Indicators {
  height: 30px;
  width: 63px;
  color: #333333;
  font-family: Prompt;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 30px;
}

.graph-show {
  height: 30px;
  width: 547px;
  color: #333333;
  font-family: Prompt;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 30px;
}

.Amount-of-business {
  height: 30px;
  width: 132px;
  color: #333333;
  font-family: Prompt;
  font-size: 20px;
  letter-spacing: 0;
  line-height: 30px;
}

.Project-limit {
  height: 30px;
  width: 250px;
  color: #333333;
  font-family: Prompt;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 30px;
}

#container {
  height: 400px;
}

.highcharts-figure, .highcharts-data-table table {
  min-width: 310px;
  max-width: 800px;
  margin: 1em auto;
}

.highcharts-data-table table {
  font-family: Verdana, sans-serif;
  border-collapse: collapse;
  border: 1px solid #EBEBEB;
  margin: 10px auto;
  text-align: center;
  width: 100%;
  max-width: 500px;
}

.highcharts-data-table caption {
  padding: 1em 0;
  font-size: 1.2em;
  color: #555;
}

.highcharts-data-table th {
  font-weight: 600;
  padding: 0.5em;
}

.highcharts-data-table td, .highcharts-data-table th, .highcharts-data-table caption {
  padding: 0.5em;
}

.highcharts-data-table thead tr, .highcharts-data-table tr:nth-child(even) {
  background: #f8f8f8;
}

.highcharts-data-table tr:hover {
  background: #f1f7ff;
}

.ผลิตภัณฑ์-a {
  height: 24px;
  width: 83px;
  color: #363636;
  font-family: Kanit;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 24px;
}
.must-selected {
  height: 21px;
  width: 181px;
  color: #999999;
  font-family: Prompt;
  font-size: 14px;
  letter-spacing: 0;
  line-height: 21px;
}
.must-selected-1 {
  height: 21px;
  width: 197px;
  color: #999999;
  font-family: Prompt;
  font-size: 14px;
  letter-spacing: 0;
  line-height: 21px;
}
.ng-select-container {
  min-height: 48px !important;
}
